
body{
font-family:'EB Garamond', serif;

}

.nav-here{
 height: 100%;
 align-items: center;
 margin-top: 30px;
}
.list
ul{
  list-style-type: none;
}
.list ul li{
  padding-left:  30px;
}
span img{
  width: 20px;
}
.extra{
  background-color: #B68C5A !important;
  padding: 19px 30px !important;
  outline: none !important;
  border: none !important;
}
.col-con{
height: 400px;
padding-top: 56px;
padding-left: 71px;
padding-right: 71px; font-family:'EB Garamond', serif;

}
.bg{
  background-image:
    linear-gradient(180deg, #111111 -2%, rgba(198, 22, 22, 0) 98%),
    url('images/banner.png');
 color: white;
 margin-top: 70px;
 min-width: 1170px;
min-height: 550px;
margin-bottom: 100px;
 
}
.artical{
 min-width:692px ;
 height:246px ;
 text-align: center;
 padding-top: 80px ;
}
.artical h1{
font-family: 'EB Garamond';
font-style: normal;
font-weight: 800;
font-size: 72px;
line-height: 85px;
}
#se{
  min-width: 500px;
 min-height: 64px;
 padding-top: 19px;
 padding-bottom: 16px;
 padding-left:29px ;
 border: none;
 border-radius: 10px;
 outline: none;
 margin-top: 30px;

}
.sedarch{
width: 150px;
height: 64px;
background: #B68C5A;
border-radius: 8px;
color: white;
margin-left: 5px;
}
.main-contenar{
  width:1070px;
  min-height:998px;

  
}
.col-custom{
  border: 0.5px solid #E7E7E7;
  background: linear-gradient(180deg, #F3F3F3 0%, rgba(243, 243, 243, 0) 100%);
}
.col-custom-2{
   border-left: 0.5px solid #E7E7E7;
    border-right: 0.5px solid #E7E7E7;
}
.s-img{
 border-radius: 50%;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 30px;

}
.col-cost{
 min-width: 285px;
  min-height: 288px;
  background-color: #F3F3F3;
  padding: 65px;
  text-align: center;
}
.form-control{
  padding: 30px !important;
  background-color: #E7E7E7 !important;
  border-radius: 10px !important;
  border: none !important;

}
.icon{
  background-color: #B68C5A;
  width: 65px;
  border-radius: 5px;
  margin-top: -0px;
  margin-right:-150px !important;
}
@media only screen and (max-width: 600px) {
 .cus {
  display: flex;
 

}
.icon{
  background-color: #B68C5A;
  width: 80px !important;
  border-radius: 5px;
  margin-left: -72px;
  height: 76px;
  
}
#em{
  width: 200% !important;
  margin-left: -80px;
  padding: 10px;
  outline: none;
}
.list{
  display: none;
}
.nav-here{
  display:flex;
  justify-content: space-between;
}
.extra{
  width: 150px;
  height: 50px;
  padding: 0px !important;
  text-align: center;
  margin-right: -30px;
  color: white !important;
}
.img{
  margin-left: -30px;
}
.bg{
 min-width:100% !important;
 min-height: 550px !important;
 overflow: hidden;
 background-image: none;
 text-align: center;
 background: linear-gradient(180deg, #F3F3F3 0%, rgba(243, 243, 243, 0) 100%);
 padding-top: -50px;

}
.artical{
min-width:100%;
color: #111111;

}
.artical h1{
  font-size: 3rem;
  font-weight: 0px;
  line-height: 50px;
  text-align: center;
  
}
.artical p{
  text-align: center !important;
}
#se{
  min-width:100%;
 min-height: 64px;
 padding-top: 19px;
 padding-bottom: 16px;
 padding-left:29px ;
 border: none;
 border-radius: 10px;
 outline: none;
 margin-top: 30px;
 background-color: #E7E7E7;


}
.sedarch{
width: 150px;
height: 64px;
background: #B68C5A;
border-radius: 8px;
color: white;
margin-left: 5px;
margin-top: 10px;
}
.containe{
  width: 100%;
  padding: 0px;
  margin: 0px;
}
}